<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
  <add key="ConfigPath" value="D:\sopi2.2\SystemConfig\"/>
  <!--配置文件名称-->
  <add key="ComponentConfigFile" value="Component.config"/>
  <!--缓冲依赖程序集名-->
  <add key="CacheDependencyAssembly" value="SECaching"/>
  <!--缓冲依赖数据库名-->
  <add key="CacheDatabaseName" value=""/>
  <add key="SQLProfileConnString" value="user id=sa;password=fybesnis;server=YOBBY;database=sopiSearchEngine;"/>
  <add key="LogPath" value="D:\sopi2.2\Files\log\AutoMatchService\"/>
     <!--分词方式-->
    <add key="ParagraphClass" value="Lucene.Net,Lucene.Net.Analysis.ChineseSJ.SJParagraph"/>

  </appSettings>
</configuration>